init.c File Reference

globus_net_manager_attr_init() More...

`#include "globus_net_manager_attr.h"`
`#include "globus_net_manager.h"`
Include dependency graph for init.c:

## Functions

globus_result_t | globus_net_manager_attr_init (globus_net_manager_attr_t *attr, const char *scope, const char *name, const char *value)
| Initialize the contents of an attribute. More...

## Detailed Description

globus_net_manager_attr_init()